MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000360Hall D OnlineMonitoringpublic2013-06-26 16:542013-09-09 17:16
Reporterwolin 
Assigned Towolin 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Summary0000360: Monitoring data challenge
DescriptionPerform monitoring data challenge in late summer. Determine scope and develop goals.
Additional InformationProbable goal is to move data from event builder through monitoring farm to storage on the silo, with creation and archiving of monitoring histograms.
TagsNo tags attached.
Work by outside group for Hall DNo
Estimated man-weeks4
Percentage complete0
Actual man-weeks0
Attached Files

- Relationships

-  Notes
(0000546)
wolin (administrator)
2013-06-26 16:54

Dave Lawrence and Sean Dobbs will be intimately involved in this.
(0000552)
wolin (administrator)
2013-07-18 09:12

Sean should arrive in late Aug. I created evio2et and et2evio to feed the system and write events to disk. Event transfer to the silo will be either manual or by simple scripts, full system still to be designed by CC. Paul will implement Ganglia for farm monitoring. No farm manager will be used. Dave still working on translation table stuff.
(0000574)
wolin (administrator)
2013-09-09 17:16

Done, currently preparing a document. Very useful, led to many improvements. Next data challenge for late fall, will include data path from ROC to silo, and we'll use CODA3.

- Issue History
Date Modified Username Field Change
2013-06-26 16:54 wolin New Issue
2013-06-26 16:54 wolin Work by outside group for Hall D => No
2013-06-26 16:54 wolin Estimated man-weeks => 4
2013-06-26 16:54 wolin Percentage complete => 0
2013-06-26 16:54 wolin Actual man-weeks => 0
2013-06-26 16:54 wolin Status new => assigned
2013-06-26 16:54 wolin Assigned To => wolin
2013-06-26 16:54 wolin Note Added: 0000546
2013-06-26 16:54 wolin Status assigned => acknowledged
2013-07-18 09:12 wolin Note Added: 0000552
2013-09-09 17:16 wolin Note Added: 0000574
2013-09-09 17:16 wolin Status acknowledged => resolved
2013-09-09 17:16 wolin Resolution open => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker